<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1738594451" ManualUpdate="1" CoreUpdate="0" Date="2025-02-03 17:54:11" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250203-nightly build 5253">
  <Info>- Add --retries and --retries_per_action options in CLI #395
- Try to fix GitHub Actions workflow
</Info>
</UpdateInfo>